---
# tasks file for victoriametrics
# from https://github.com/VictoriaMetrics/VictoriaMetrics/blob/master/deployment/docker/docker-compose.yml#L2


- name: Create environment victoriametrics
  ansible.builtin.include_tasks:
    file: victoriametrics.yml


- name: Create environment vmagent
  ansible.builtin.include_tasks:
    file: vmagent.yml

- name: Create environment grafana
  ansible.builtin.include_tasks:
    file: grafana.yml


- name: Create Container alertmanager
  ansible.builtin.debug:
    msg: "TODO"

- name: Create Container fluentbit
  ansible.builtin.debug:
    msg: "TODO"

- name: Create Container victorialogs
  ansible.builtin.debug:
    msg: "TODO"

- name: Create Container loki
  ansible.builtin.debug:
    msg: "TODO"
